{
    "__comment": "Made with TheDestruc7i0n's advancements generator: https://advancements.thedestruc7i0n.ca",
    "display": {
        "title": {
            "text": "Doze Off",
            "color": "gold",
            "bold": false,
            "italic": false
        },
        "description": {
            "text": "A bulldozing puzzle game!",
            "color": "light_purple",
            "italic": true
        },
        "icon": {
            "item": "minecraft:yellow_dye",
            "nbt": "{CustomModelData:1234567}"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/gui/advancements/backgrounds/adventure.png"
    },
    "criteria": {
        "dozeoff1": {
            "trigger": "minecraft:impossible"
        }
    }
}